pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

wip/eclipse upgrading to 4.2.1

I have upgraded wip/eclipse to latest 4.2.1 and it is working for me. (Not

I just replaced "helios" with "juno" in the MASTER_SITE, and updated PLIST
and distinfo and things worked.

I am on NetBSD 6.0 RC2 i386, openjdk7-bin.

However I am not sure why this eclipse does not include the
plugin-development environment.

From the MASTER_SITE URL it appears that this is a restricted version for
Java development.  Is this due to any constraints (e.g. is full eclipse
IDE having some problems working on NetBSD?)


Home | Main Index | Thread Index | Old Index